#include <iostream>
#include <cstring>
#include <cctype>

using namespace std;

int main()
{   char c1='m';
    char c2='a';
   int a1,a2;
   string izlaz="";
   cout << "C1 i c2 su: " << endl;
   cout<<c1<<c2<<endl;
    cout << "Uneti a1 i a2 " << endl;
    cin>>a1>>a2;
    cout<<a1<<" "<<a2<<endl;

    return 0;
}